Replace "Printable version" with link to ElectronPdfService
Closed, ResolvedPublic

Description

Clicking the "Printable version" link in the sidebar should give you the PDF rendered by Electron service.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 28 2016, 12:37 PM
Tobi_WMDE_SW removed Tobi_WMDE_SW as the assignee of this task.Sep 28 2016, 12:44 PM
Tobi_WMDE_SW moved this task from Proposed to Todo on the WMDE-QWERTY-Team-Experimental-Sprint board.
Tobi_WMDE_SW moved this task from Todo to Doing on the WMDE-QWERTY-Team-Experimental-Sprint board.
Tobi_WMDE_SW claimed this task.

Change 313212 had a related patch set uploaded (by Tobias Gritschacher):
Use Electron service for printable version

https://gerrit.wikimedia.org/r/313212

Lea_WMDE moved this task from Incoming to Tables in pdfs on the TCB-Team board.Sep 29 2016, 9:48 AM

Change 313212 merged by jenkins-bot:
Use Electron service for printable version

https://gerrit.wikimedia.org/r/313212

Change 313402 had a related patch set uploaded (by Tobias Gritschacher):
Avoid duplicate "printable version" link

https://gerrit.wikimedia.org/r/313402

Change 313402 merged by jenkins-bot:
Override print-version link when Collection extension is installed

https://gerrit.wikimedia.org/r/313402

Addshore closed this task as "Resolved".Oct 10 2016, 1:10 PM